/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */


/* The Nivo Slider styles */
.wrapper-nivoSlider {
  margin: 0;
  background: #ffffff;
  border: 1px solid #D8DBDC;
  padding: 13px;
  position: relative;
  overflow:hidden;
  zoom: 1;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;	
}

.nivoSlider img {
	position:absolute;
	top:0;
	left:0;
	max-width:none;
}

.nivo-main-image {
	display:block!important;
	position:relative!important;
	width:100%!important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}

/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}

.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}

.nivo-box img {
	display:block;
}

/* Caption styles */

.nivo-caption {
	position:absolute;
	width:auto;
	left:-1000px;
	top:35%;
	z-index:8;
	color:#fff;
	overflow:hidden;
	display:none;
	font-family: 'Open Sans', sans-serif;
	letter-spacing:-1.4px;
}

.nivo-caption h1 {
	padding:5px 10px 10px 30px;
	margin: 0;
	width:680px;
   	color:#FF6400;
 	text-align:left;
	text-shadow: 2px 2px 0px rgba(255, 255, 255, 0.70);
	background:rgba(255, 255, 255, 0.30);
	font-size:3.2em;
	letter-spacing: -1px;
	font-weight:normal;
	line-height:64px;
}

.nivo-caption p {
	padding:5px 10px 10px 60px;
	width:420px;
	margin:0;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.70);
	font-weight:lighter;
    	font-size:1.4em;
	background:rgba(0, 0, 0, 0.60);
}

.nivo-caption a {
	display:inline!important;
}

.nivo-html-caption {
	display:none;
}

/* Direction nav styles (e.g. Next & Prev) */

.nivo-directionNav a {
	position:absolute;
	width:34px;
	height:57px;
	opacity: 1;
	top:43%;
	text-indent: -9999px;
	z-index:9;
	cursor:pointer;
	display:inline-block;
}

.nivo-prevNav {
	background-image:url(../img/prev.gif);
}
.nivo-nextNav {
	background-image:url(../img/next.gif);
}

.nivo-directionNav .nivo-prevNav {
	left: -63px;
	opacity: 0;
}
.nivo-directionNav .nivo-nextNav {
	right: -63px;
	opacity: 0;
}

.nivoSlider:hover .nivo-directionNav .nivo-prevNav {
  opacity: 0.7;
  left: -14px;
}
.nivoSlider:hover .nivo-directionNav .nivo-prevNav:hover {
  opacity: 1;
}

.nivoSlider:hover .nivo-directionNav .nivo-nextNav {
  opacity: 0.7;
  right: -14px;
}
.nivoSlider:hover .nivo-directionNav .nivo-nextNav:hover {
  opacity: 1;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	width: 122px;
	margin:0 auto -26px auto;
	line-height:25%;
	position: relative;
	bottom: 12px;
	background: #fff;
	text-align: center;
	border: 1px solid #D8DBDC;
	z-index:99999;
}

.nivo-controlNav a {
	cursor:pointer;
}

.nivo-controlNav a.active {
	font-weight:700;
}

.nivo-controlNav a {
	display:inline-block;
	width:12px;
	height:12px;
	background:url(bullets.png) no-repeat;
	background: rgba(223, 224, 225, 0.7);
	text-indent:-9999px;
	-webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
	-o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
 	box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	margin:6px 5px;
}

.nivo-controlNav a:hover {
	background: rgba(255, 100, 0, 0.8);
}
.nivo-controlNav a.active {
	background-position:0 -22px;	 
	background: rgb(255, 100, 0);
	cursor: default;
}



/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/

@media only screen and (max-width:480px) {
.wrapper-nivoSlider {
  display: none;
}
}

@media only screen and (min-width: 481px) and (max-width: 768px) {
.nivo-caption {
	top:30%;
}
.nivo-caption h1 {
	width: 420px;
	padding:2px 5px;
	font-size:2em;
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.70);
	line-height:inherit;
}
.nivo-caption p {
	width: 323px;
	padding:2px 10px 2px 25px;
    font-size:1em;
	text-shadow:none;
	line-height:inherit;
	letter-spacing:-0.4px;
}
}

@media only screen and (min-width: 769px) and (max-width: 860px) {

  .nivo-directionNav a {
  top:40%;
  width: 30px;
  height:50px;
  }
  .nivo-prevNav {
  background-size:30px 50px;
  }
  .nivo-nextNav {
  background-size:30px 50px;
  }
  
  .nivo-directionNav .nivo-prevNav {
    opacity: 0.7;
    left: 0;
  }
  .nivo-directionNav .nivo-nextNav {
    opacity: 0.7;
    right: 0;
  } 

}

@media only screen and (min-width: 861px) and (max-width: 1024px) {

	
  .nivo-directionNav .nivo-prevNav {
	left: 0;
  }
  .nivo-directionNav .nivo-nextNav {
	right: 0;
  }
}

@media only screen and (min-width: 1025px) and (max-width: 1200px) {

	
  .nivo-directionNav .nivo-prevNav {
  	left: 10px;
  }
  .nivo-directionNav .nivo-nextNav {
  	right: 10px;
  }
}

@media only screen and (min-width: 1201px) and (max-width: 1300px) {
  .nivo-directionNav .nivo-prevNav {
  	left: -31px;
  }
  .nivo-directionNav .nivo-nextNav {
    right: -31px;
  }
}

